<?php
//%%%%%%	File Name  modulesadmin.php 	%%%%%
define("_MD_AM_MODADMIN","Administration Modules");
define("_MD_AM_MODULE","Module");
define("_MD_AM_VERSION","Version");
define("_MD_AM_LASTUP","Derniére mise à jour");
define("_MD_AM_DEACTIVATED","Désactivé");
define("_MD_AM_ACTION","Action");
define("_MD_AM_DEACTIVATE","Désactiver");
define("_MD_AM_ACTIVATE","Activer");
define("_MD_AM_UPDATE","Mise à jour");
define("_MD_AM_DUPEN","Entrée dupliquée dans la able des modules!");
define("_MD_AM_DEACTED","Le module sélectionné a été désactivé. Vous pouvez le désinstaller sans risque.");
define("_MD_AM_ACTED","Le module sélectionné a été activé!");
define("_MD_AM_UPDTED","Le module sélectionné a été mis à jour!");
define("_MD_AM_SYSNO","Le module System ne peut être désactivé.");
define("_MD_AM_STRTNO","CE module est configuré comme votre page d'accueil. SVP Changez d'abord le module d'accueil dans les Préférences.");
define("_MD_AM_PCMFM","SVP Confirmez:");
define("_MD_AM_ORDER","Ordre");
define("_MD_AM_ORDER0","(0 = caché)");
define("_MD_AM_ACTIVE","Actif");
define("_MD_AM_INACTIVE","Inactif");
define("_MD_AM_NOTINSTALLED","Pas installé");
define("_MD_AM_NOCHANGE","Pas de changement");
define("_MD_AM_INSTALL","Installer");
define("_MD_AM_UNINSTALL","Désinstaller");
define("_MD_AM_SUBMIT","Soumettre");
define("_MD_AM_CANCEL","Annuler");
define("_MD_AM_DBUPDATE","Base de données mise à jour!");
define("_MD_AM_BTOMADMIN","Retour à l'Administration des modules");
define("_MD_AM_FAILINS","Impossible d'installer %s.");
define("_MD_AM_FAILACT","Impossible d'activer %s.");
define("_MD_AM_FAILDEACT","Impossible de désactiver %s.");
define("_MD_AM_FAILUPD","Mise à jpour de %s impossible.");
define("_MD_AM_FAILUNINS","Impossible de désinstaller %s.");
define("_MD_AM_FAILORDER","Impossible de réordonner %s.");
define("_MD_AM_FAILWRITE","Impossible d'écrire dans le menu principal.");
define("_MD_AM_ALEXISTS","Le Module %s existe déjà.");
define("_MD_AM_ERRORSC", "Erreur(s):");
define("_MD_AM_OKINS","Le Module %s a été installé.");
define("_MD_AM_OKACT","Le Module %s a été activé.");
define("_MD_AM_OKDEACT","Le Module %s a été désactivé.");
define("_MD_AM_OKUPD","Le Module %s a été mis à jour.");
define("_MD_AM_OKUNINS","Le Module %s a été désinstallé.");
define("_MD_AM_OKORDER"," Le Module %s a été replacé.");
?>